#contentarea {
    width: 1246px;
    padding: 10px 10px 10px 10px;
    margin: auto;
    text-align: center;
    line-height: 14pt;
    background-color: white;
    display: block;
}

#sidebar {
float:right;
width:400px;
background-repeat:no-repeat;
line-height:14pt;
height: 800px;
padding:10px 10px 10px 10px;
background-color:white;
}
#leftbar {
float:left;
width:810px;
background-color:white;
background-repeat:no-repeat;
line-height:24pt;
height: 800px;
padding:10px 10px 10px 10px;
}

#footer {
width:900px;
clear:both;
height:43px;
padding-top:50px;
text-align:center;
line-height:14pt;
background-image:url(images/footer.png);
background-repeat:no-repeat;
background-color:#000000;
}
#contentarea2 {
width:1205px;
padding:30px 30px 30px 30px;
float:left;
line-height:14pt;
background-color:white;
}
.dl {
    display: block;
    margin: auto;
    width: 90%;
}
#property-details {
    font-family: 'Open Sans', sans-serif;
    font-size: 16pt;
	text-align:center;
}
.textline {
    text-align: center;
}

